[Overview][Classes][Index] | Reference for unit 'CustomDrawn_Mac' (#lcl)

# TCDDrawerMac

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: customdrawn_mac.pas line 19

`type TCDDrawerMac = class(TCDDrawerCommon)`
`public`
`procedure DrawExpandTriangle();` |  |
`procedure DrawMacSquareButton();` |  |
`function GetMeasures(); override;` |  |
`procedure DrawButton(); override;` |  |
`procedure DrawToolBarItem(); override;` |  |
`end;`

## Inheritance

`TCDDrawerMac` |  |
`TCDDrawerCommon` |  |
`TCDDrawer` |  |
`TObject`